body {
	background-color: #000000;
	margin-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

ul {
	padding: 0;
}

/* structure 
----------------------------------------------- */
#nav {
    position:absolute;
	top: 10;
	left: 10;
	width:100%;
	margin-left: 0px;
}

/* Local Toolbar
----------------------------------------------- */
#local-toolbar-a3 {
  position: absolute;
  margin-left: 0px;
  top: 0;
  left: 0;
  margin:0;
  height: 23px;
  }
#local-toolbar-proyectos {
  position: absolute;
  margin-left: 0px;
  top: 24;
  left: 0;
  margin:0;
}

#local-toolbar-a3 li,#local-toolbar-proyectos li {
  float:left;
  padding-bottom:0px;
  padding-right: 1px;
  padding-top: 0px;
  padding-left: 0px;
  width:120px;
  height: 23px;
  list-style: none;
}

/* Idioma Logo Toolbar
----------------------------------------------- */

#logo {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 0;
	margin: 0px;
}

#idioma1 {
	position: absolute;
	top: 10px;
	right: 49px;
	padding: 0;
	margin: 0px;
}

#idioma2 {
	position: absolute;
	top: 22px;
	right: 49px;
	padding: 0;
	margin: 0px;
}

#myspacelink
{
	position: absolute;
	top: 46px;
	right: 11px;
	padding: 0;
	margin: 0px;
}